
Colony Scout - Task #1872

IMU on ARM

10/24/2011 06:31 PM - Priyanka Deo

Status: Assigned Start date: 10/24/2011

Priority: Normal Due date: 11/23/2011

Assignee: Yuyang Guo % Done: 0%

Category: OS Estimated time: 0.00 hour

Target version:    

Description

Receive IMU data. Use functions and filtering available from ROS library to process received data.

History

#1 - 10/26/2011 06:01 PM - Priyanka Deo

- Assignee set to James Carroll

#2 - 10/26/2011 06:03 PM - Priyanka Deo

- Due date set to 11/23/2011

#3 - 10/26/2011 06:08 PM - Ben Wasserman

- Assignee changed from James Carroll to Yuyang Guo
